Page MenuHomePhabricator

evas: add test for the new efl_gfx_image_content_region_get API.
ClosedPublic

Authored by cedric on Jun 14 2019, 5:01 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Jun 14 2019, 5:01 PM
cedric requested review of this revision.Jun 14 2019, 5:01 PM
zmike requested changes to this revision.Jun 17 2019, 7:24 AM

Please use ck_assert_int_eq for these checks so that errors are more verbose when they occur.

This revision now requires changes to proceed.Jun 17 2019, 7:24 AM
cedric planned changes to this revision.Jun 19 2019, 11:08 AM
cedric updated this revision to Diff 22838.Jun 19 2019, 12:13 PM

Rebase and take comment into account.

cedric updated this revision to Diff 22893.Thu, Jun 20, 4:58 PM
cedric retitled this revision from evas: add test for the new efl_gfx_image_content_zone_get API. to evas: add test for the new efl_gfx_image_content_region_get API..

Rebase and rename.

Hermet accepted this revision.Tue, Jun 25, 12:40 AM
This revision was not accepted when it landed; it landed in state Needs Review.Fri, Jul 12, 10:02 AM
This revision was automatically updated to reflect the committed changes.